@font-face {
  font-family: 'acIcon';
  src:  url('fonts/acIcon.eot?oabmdq');
  src:  url('fonts/acIcon.eot?oabmdq#iefix') format('embedded-opentype'),
    url('fonts/acIcon.ttf?oabmdq') format('truetype'),
    url('fonts/acIcon.woff?oabmdq') format('woff'),
    url('fonts/acIcon.svg?oabmdq#acIcon') format('svg');
  font-weight: normal;
  font-style: normal;
}

i,
[class^="acIcon--"], [class*=" acIcon--"]/* 上書き注意 */ 
{
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'acIcon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.acIcon--arrow_p_right:before {
  content: "\e940";
}
.acIcon--arrow_p_left:before {
  content: "\e941";
}
.acIcon--double_circle:before {
  content: "\e93e";
}
.acIcon--single_circle:before {
  content: "\e93f";
}
.acIcon--share:before {
  content: "\e93d";
}
.acIcon--stapling03:before {
  content: "\e900";
}
.acIcon--stapling02:before {
  content: "\e901";
}
.acIcon--stapling01:before {
  content: "\e902";
}
.acIcon--stapling00:before {
  content: "\e903";
}
.acIcon--feedly:before {
  content: "\e904";
}
.acIcon--hatenabookmark2:before {
  content: "\e905";
}
.acIcon--Pocket:before {
  content: "\e906";
}
.acIcon--hatenabookmark:before {
  content: "\e907";
}
.acIcon--plus:before {
  content: "\e908";
}
.acIcon--minus:before {
  content: "\e909";
}
.acIcon--line:before {
  content: "\e90a";
}
.acIcon--login:before {
  content: "\e90b";
}
.acIcon--binding:before {
  content: "\e90c";
}
.acIcon--bizcard:before {
  content: "\e90d";
}
.acIcon--box:before {
  content: "\e90e";
}
.acIcon--carwrapping:before {
  content: "\e90f";
}
.acIcon--cutting:before {
  content: "\e910";
}
.acIcon--design:before {
  content: "\e911";
}
.acIcon--document:before {
  content: "\e912";
}
.acIcon--dvdcd:before {
  content: "\e913";
}
.acIcon--envelope:before {
  content: "\e914";
}
.acIcon--flyer:before {
  content: "\e915";
}
.acIcon--greetingcard:before {
  content: "\e916";
}
.acIcon--hanko:before {
  content: "\e917";
}
.acIcon--iphone:before {
  content: "\e918";
}
.acIcon--lamination:before {
  content: "\e919";
}
.acIcon--mitsuori:before {
  content: "\e91a";
}
.acIcon--name:before {
  content: "\e91b";
}
.acIcon--outdoorsign:before {
  content: "\e91c";
}
.acIcon--panel:before {
  content: "\e91d";
}
.acIcon--arrow:before {
  content: "\e91e";
}
.acIcon--aboutus:before {
  content: "\e91f";
}
.acIcon--beginner:before {
  content: "\e920";
}
.acIcon--cart:before {
  content: "\e921";
}
.acIcon--download:before {
  content: "\e922";
}
.acIcon--info:before {
  content: "\e923";
}
.acIcon--list:before {
  content: "\e924";
}
.acIcon--location:before {
  content: "\e925";
}
.acIcon--mailform:before {
  content: "\e926";
}
.acIcon--payment:before {
  content: "\e927";
}
.acIcon--registration:before {
  content: "\e928";
}
.acIcon--logout:before {
  content: "\e929";
}
.acIcon--search:before {
  content: "\e92a";
}
.acIcon--shipping:before {
  content: "\e92b";
}
.acIcon--telcall:before {
  content: "\e92c";
}
.acIcon--webuploader:before {
  content: "\e92d";
}
.acIcon--pen:before {
  content: "\e92e";
}
.acIcon--pop:before {
  content: "\e92f";
}
.acIcon--poster:before {
  content: "\e930";
}
.acIcon--scanning:before {
  content: "\e931";
}
.acIcon--signndisplay:before {
  content: "\e932";
}
.acIcon--tshirts:before {
  content: "\e933";
}
.acIcon--wallart:before {
  content: "\e934";
}
.acIcon--menu:before {
  content: "\e935";
}
.acIcon--mail_d:before {
  content: "\e936";
}
.acIcon--tel_d:before {
  content: "\e937";
}
.acIcon--yen_d:before {
  content: "\e938";
}
.acIcon--print:before {
  content: "\e939";
}
.acIcon--file_up:before {
  content: "\e93a";
}
.acIcon--arrow_down:before {
  content: "\e93b";
}
.acIcon--acceashop:before {
  content: "\e93c";
}
.acIcon--google:before {
  content: "\ea88";
}
.acIcon--google2:before {
  content: "\ea89";
}
.acIcon--google-plus:before {
  content: "\ea8b";
}
.acIcon--google-plus2:before {
  content: "\ea8c";
}
.acIcon--facebook:before {
  content: "\ea90";
}
.acIcon--facebook2:before {
  content: "\ea91";
}
.acIcon--instagram:before {
  content: "\ea92";
}
.acIcon--twitter:before {
  content: "\ea96";
}
.acIcon--rss:before {
  content: "\ea9b";
}
.acIcon--rss2:before {
  content: "\ea9c";
}
.acIcon--youtube:before {
  content: "\ea9d";
}
.acIcon--linkedin2:before {
  content: "\eac9";
}
.acIcon--linkedin:before {
  content: "\eaca";
}
.acIcon--pinterest2:before {
  content: "\ead1";
}
.acIcon--pinterest:before {
  content: "\ead2";
}


/* iconmoonを使用した自作アイコンフォントここまで */






		.font_top_menu {
			background: #F3F3F3;
			margin-bottom: 20px;
			padding: 10px 10px;
		}

		.font_top_menu li a {
			float: left;
			border-left: 1px solid #ccc;
			padding: 0 10px;
			display: block;
			color: #333;
			text-decoration: none;
		}

		.font_top_menu li a.right_border {
			border-right: 1px solid #ccc;
		}

		.font_top_menu li a:hover {
			text-decoration: underline;
		}

		.font_top_menu ul {}

		.fonts_wrap {

		}

		.font_menu {
			padding: 1px;
			margin-bottom: 10px;
			margin-left: 20px;
		}

		.font_acmenu_title {
			background: #eeeeee url('../usersguide/img/arrow_r.png') no-repeat scroll 8px center;
			border: 1px solid #cccccc;
			color: #333333;
			cursor: pointer;
			font-weight: normal;
			margin: 0 0;
			padding: 10px 0 10px 36px;
			width: auto;
			font-weight: bold;
		}

		.font_acmenu_title.active {
			background: url('../usersguide/img/arrow_u.png') 8px center no-repeat #eeeeee;
		}

		.font_acmenu_title:hover {
			background-color: #f3f3f3;
		}

		.font_acmenu_title.active:hover {
			background-color: #eeeeee;
		}

		.font_acmenu_body {
			/*margin-left: 20px;*/
		}

		.font_table,
		.font_table th,
		.font_table td {
			border: medium none;
		}

		.font_table {
			margin-top: 5px;
			width: 100%;
		}

		.font_table th {
			background: #f6f6f6 none repeat scroll 0 0;
			border-bottom: 1px solid #dddddd;
			border-top: 1px solid #dddddd;
			font-weight: bold;
			height: 2em;
			padding: 5px;
		}

		.font_table td {
			border-bottom: 1px solid #ddd;
			text-align: center;
			padding: 5px;
		}

		.close_btn {
			text-align: right;
			cursor: pointer;
			padding: 10px 0 0;
		}